What is system requirement for MetaAccess agents?

MetaAccess supports most popular operating systems to cover your need, Windows 7+, Windows Server 2008+, macOS 10.9+, iOS 8.0+, Android 5.1+, Ubuntu 14+, Centos 7+, and open source Internet of Things (IoT)

To install the MetaAccess agent on your device, your device must have minimum system requirements.

Operating System Family

Minimum OS Version

Minimum system requirement

Windows(1)

Windows 7

Windows Server 2008

CPU: 1 GHz

Hard disk space: 500MB

macOS

OSX 10.9

CPU: 1 GHz

Hard disk space: 500MB

Linux

Centos 7

Ubuntu 14.4

 

iOS

iOS 8

 

Android

Android 5.1

Memory: 1.5GB


For security issues, your device must to support TLS 1.1, TLS 1.2.If your system has not supported it yet, follow guidance in the below website to enable it

(1) On Windows system, you must install the following KBs to run the agent

This article was last updated on 2018-10-23
TT